<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-23.3330</MDI>
      <MDI key="STATISTICS_MAXIMUM">18.4890</MDI>
      <MDI key="STATISTICS_MEAN">-6.0692</MDI>
      <MDI key="STATISTICS_STDDEV">12.5399</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 3994330</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.18312010</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
